RubyGems Navigation menu

dependabot-maven 0.125.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.147.0 - May 13, 2021 (19,5 KB)
  2. 0.146.1 - May 12, 2021 (19,5 KB)
  3. 0.146.0 - May 11, 2021 (19,5 KB)
  4. 0.145.4 - May 10, 2021 (19,5 KB)
  5. 0.145.3 - May 07, 2021 (19,5 KB)
  6. 0.125.4 - November 17, 2020 (19 KB)
Mostrar todas as versões (745)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    cd013958823b57db80728341ab4bb455b44b76a2ea830c505565248da5783090

    Total de downloads 880.937

    Desta versão 923

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: